class CallWaiterJob < ApplicationJob
  queue_as :default

  def perform(table,time)    
     ActionCable.server.broadcast "call_waiter_channel",table: table,time:time
     # Rails.logger.debug "Testing: I'm performing my job with arguments: #{table}"
  end
end
